/* Text styles */
.xr_s0 {font-family:Comic Sans MS;font-size:11pt;font-weight:normal;font-style:normal;text-decoration:none;color:#00758D;letter-spacing:0.0em;}
.xr_s1 {font-family:Comic Sans MS;font-size:11pt;font-weight:bold;font-style:normal;text-decoration:none;color:#00758D;letter-spacing:0.0em;}
.xr_s2 {font-family:Comic Sans MS;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.xr_s3 {font-family:Arial;font-size:21px;font-weight:bold;font-style:normal;text-decoration:none;color:#3D6E00;letter-spacing:0.0em;}
.xr_s4 {font-family:Comic Sans MS;font-size:16pt;font-weight:normal;font-style:normal;text-decoration:none;color:#00758D;letter-spacing:0.0em;}
.xr_s5 {font-family:Comic Sans MS;font-size:10pt;font-weight:bold;font-style:normal;text-decoration:none;color:#00758D;letter-spacing:0.0em;}
.xr_s6 {font-family:Comic Sans MS;font-size:8pt;font-weight:normal;font-style:normal;text-decoration:none;color:#00758D;letter-spacing:0.0em;}
.xr_s7 {font-family:Comic Sans MS;font-size:8pt;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.xr_s8 {font-family:Comic Sans MS;font-size:16pt;font-weight:normal;font-style:normal;text-decoration:none;letter-spacing:0.0em;}
.xr_s9 {font-family:Comic Sans MS;font-size:8pt;font-weight:normal;font-style:normal;text-decoration:none;color:#666666;letter-spacing:0.0em;}
